.mynavclass{
background: #F58443;
position: fixed;
width: 100%;
top: 0;
z-index: 2;
}
body{
height: 100%;
background: #f4f4f4;
}
.mycontainer{
margin-top : 6em;
margin-bottom : 2em;
}

#sticky-footer {
bottom: 0;
position: fixed;
width: 100%;
font-family: Arial, Helvetica, sans-serif !important;
}

.navbar{
font-family: Arial, Helvetica, sans-serif !important;
}


.contact-list-style img{
float: left;
}
.contact-list-style span{
float: right;
}
.contact_location{
margin-bottom: 2em;
}
.contact_info{
margin-bottom: 4em;
}
.maps-card{
margin-top: 1.5em;
}

.card{
border-radius: 15px;
}

.showcase .showcase-text {
padding: 2rem;
text-align: justify;
}

.showcase .showcase-img {
min-height: 35rem;
background-size: cover;
}

@media (min-width: 768px) {
.showcase .showcase-text {
padding: 7rem;
}
}
.showcase{
margin-bottom: 4.5em;
}
.jumbotron{
margin-top: 4em;
background-image: url("/img/aurora/jumb.jpg");
background-size: cover;
}

.jumbotron p, .jumbotron h1{
color: white;
}

.gallery-aurora{
display: grid;
grid-template-columns: repeat(8, 1fr);
grid-template-rows: repeat(8, 5vw);
grid-gap: 2em;

}
.gallery_aurora_img {
width: 100%;
height: 100%;
object-fit: cover;
-webkit-transform: scale(1);
transform: scale(1);
-webkit-transition: .3s ease-in-out;
transition: .3s ease-in-out;
}
.gallery_aurora_img:hover{
-webkit-transform: scale(1.1);
transform: scale(1.1);
}

.gallery_aurora_item_1 {
grid-column-start: 1;
grid-column-end: 3;
grid-row-start: 1;
grid-row-end: 3;
}
.gallery_aurora_item_2 {
grid-column-start: 3;
grid-column-end: 5;
grid-row-start: 1;
grid-row-end: 3;
}
.gallery_aurora_item_3 {
grid-column-start: 5;
grid-column-end: 9;
grid-row-start: 1;
grid-row-end: 6;
}
.gallery_aurora_item_4 {
grid-column-start: 1;
grid-column-end: 5;
grid-row-start: 3;
grid-row-end: 6;
}
.gallery_aurora_item_5 {
grid-column-start: 1;
grid-column-end: 5;
grid-row-start: 6;
grid-row-end: 9;
}
.gallery_aurora_item_6 {
grid-column-start: 5;
grid-column-end: 9;
grid-row-start: 6;
grid-row-end: 9;
}
.aurora-container{
margin-bottom: 5em;
}

.flip-img{
perspective: 1000px;
background-color: transparent;
}
.flip_content{
position: relative;
width: 100%;
height: 100%;
transition: transform 0.8s;
transform-style: preserve-3d;
}
.flip-img:hover .flip_content{
transform: rotateY(180deg);
}

.flip-img-front, .flip-img-back{
position: absolute;
height: 100%;
width: 100%;
backface-visibility: hidden;
} 

.flip-img-back{
transform: rotateY(180deg);
background-color: dodgerblue;
color: white;
border-radius: 15px;
}

.card-guide-container{
margin-top: 6em;
margin-bottom: 6em;
}

.card-guide-container img{
border-radius: 100px;
object-fit: cover;
}

.flip-guide-card{
background-color: transparent;
width: 100%;
height: 100%;
perspective: 1000px;
}

.flip-content {
position: relative;
width: 100%;
height: 100%;
text-align: center;
transition: transform 0.8s;
transform-style: preserve-3d;
}

.flip-guide-card:hover .flip-content {
transform: rotateY(180deg);
}

.flip-content-front, .flip-content-back{
width: 100%;
height: 100%;
backface-visibility: hidden;
}
.flip-content-front{
position: relative;
}

.flip-content-back {
position: absolute;
background-color: darkslategrey;
color: white;
transform: rotateY(180deg);
left:0;
bottom: 0;
border-radius: 15px;
}

.flip-content-back img{
filter: grayscale(100%);
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
}

.jumbotron-lapland{
margin-top: 4em;
background-image: url("/img/lapland/pano.jpg");
background-size: cover;
margin-bottom: 0;
}

.jumbotron-lapland p, .jumbotron-lapland h1{
color: white;
}
.carousel-container{
margin-top: 7em;
margin-bottom: 6em;
}
.body-index{
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: auto;
background: url('/img/lapland/index.jpg') no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
-o-background-size: cover;
}
.container-text-index{
color: white;
margin-top: 6em;

}
.container-text-index p{
text-align: justify;
}
.list-group-guide span{
color: black;
}
.img-card-back{
width: 40%;
height: 40%;
float: left;
border-radius: 50px;
}
.modal-back-guide p{
float: right;
height: 20%;
}
.modal-card-back img{
float: left;
}
.modal-card-back span{
float: right;
}

.my404{
background: url('img/404.jpg') no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
-o-background-size: cover;
}

.profile_area .col-lg-7 {
vertical-align: middle;
align-self: center; }

.profile_inner {
border-bottom: 1px solid #eeeeee; }
.profile_inner .personal_text {
padding-left: 95px; }

.personal_text h6 {
font-size: 14px;
font-family: "Roboto", sans-serif;
text-transform: uppercase;
letter-spacing: 2.1px;
font-weight: normal;
margin-bottom: 12px;
color: #222222; }
.personal_text h4 {
font-size: 16px;
font-weight: 500;
font-family: "Roboto", sans-serif;
text-transform: uppercase;
margin-bottom: 20px;
color: #222222; }
.personal_text h3 {
font-size: 48px;
text-transform: uppercase;
margin-bottom: 15px;
color: #222222; }
.personal_text p {
font-family: "Roboto", sans-serif;
max-width: 540px;
color: #777777;
margin-bottom: 40px; }
.personal_text .basic_info li {
margin-bottom: 15px; }
.personal_text .basic_info li a {
position: relative;
padding-left: 40px;
font-size: 16px;
color: #777777; }
.personal_text .basic_info li a i {
position: absolute;
left: 0px;
top: 50%;
transform: translateY(-50%);
font-size: 20px;
color: #766dff; }
.personal_text .basic_info li:last-child {
margin-bottom: 0px; }
.p_120 {
padding-top: 120px;
padding-bottom: 120px; }